"IDS_CANCEL" = "Cancelar";
"IDS_CONTINUE" = "Continuar";
"IDS_EULA_ACCEPT_CHECKBOX" = "Acepto el EULA y el DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Acepto la recopilación y tratamiento de mis datos personales en los términos estipulados en la Política de privacidad.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Acepto el tratamiento y utilización de mis datos personales con fines comerciales en los términos estipulados en la Política de privacidad.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Acepto la transferencia internacional de mis datos personales en los términos estipulados en la Política de privacidad.";
"IDS_EULA_ACCEPT_HINT" = "Para continuar, lea y acepte los acuerdos.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Política de privacidad";
"IDS_EULA_SHOW_DPA" = "Mostrar ATD...";
"IDS_EULA_SHOW_EULA" = "Mostrar ALUF...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
